Airmail GPG-PGP Plugin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1603996 漏洞类型 其他
发布时间 2019-05-01 更新时间 2019-05-08
CVE编号 CVE-2019-8338 CNNVD-ID CNNVD-201905-058
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-058
|漏洞详情
Airmail GPG-PGP Plugin中存在安全漏洞,该漏洞源于程序没有验证签名的状态。攻击者可利用该漏洞伪造任意邮件签名。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152703/Johnny-You-Are-Fired.html